import { ComponentFixture, TestBed } from '@angular/core/testing';
import { Tool5Page } from './tool5.page';

describe('Tool5Page', () => {
  let component: Tool5Page;
  let fixture: ComponentFixture<Tool5Page>;

  beforeEach(() => {
    fixture = TestBed.createComponent(Tool5Page);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
